## kernel-image-2.2.13-i386 2.2.13-2

=== debian/changelog ===
kernel-image-2.2.13-i386 (2.2.13-2) unstable; urgency=low

  * Initial release.
  * Disabled CONFIG_APM_RTC_IS_GMT (closes: #48503).
  * Enabled Unix98 ptys (closes: #49723).
  * Turned initrd back on as it was accidentally disabled (closes: #50109).
  * Downgraded CONFIG_SCSI_AM53C974 to a module (closes: #49559).
  * Enabled Stallion drivers as modules.

 -- Herbert Xu <herbert@debian.org>  Fri, 19 Nov 1999 21:56:37 +1100

Local variables:
mode: debian-changelog
add-log-mailing-address: "herbert@debian.org"
End:
