=== debian/control ===
Source: kernel-image-2.2.13-i386
Section: devel
Priority: optional
Maintainer:  Herbert Xu <herbert@debian.org>
Standards-Version: 3.0.1.0

Package: kernel-headers-2.2.13
Architecture: i386
Section: devel
Priority: optional
Provides: kernel-headers
Description: Header files related to a specific Linux kernel.
 This package provides kernel header files, for sites that want the latest
 kernel headers. Please read /usr/share/doc/kernel-headers-2.2.13/debian.README.gz
 for details 

Package: kernel-image-2.2.13
Architecture: i386
Section: base
Priority: optional
Provides: kernel-image
Suggests: lilo (>= 19.1),  fdutils, kernel-doc-2.2.13
Description: Linux kernel binary image.
 This package contains the Linux kernel image, the System.map file,
 and the modules built by the packager.  It also contains scripts that
 try to ensure that the system is not left in a unbootable state
 after an update.
 .
 If you wish to update a bootdisk, or to use a bootloader to make
 installing and using the image easier, we suggest you install the latest
 fdutils (for formatting a floppy to be used as boot disk), and LILO, for a
 powerful bootloader. Of course, both these are optional. 
 .
 Kernel image packages are generally produced using kernel-package,
 and it is suggested that you install that package if you wish to
 create a custom kernel from the sources.
